---
group:
  name: facebookresearch
  description: ''
  projects:
  - name: Detectron
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fastText
    description: ''
    mirrorRelease: false
    topic: ''
  - name: detectron2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: faiss
    description: ''
    mirrorRelease: false
    topic: ''
  - name: maskrcnn-benchmark
    description: ''
    mirrorRelease: false
    topic: ''
  - name: visdom
    description: ''
    mirrorRelease: false
    topic: ''
  - name: videopose3d
    description: ''
    mirrorRelease: false
    topic: ''
  - name: densepose
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fvcore
    description: ''
    mirrorRelease: false
    topic: ''
  - name: video-nonlocal-net
    description: ''
    mirrorRelease: false
    topic: ''
  - name: detr
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pifuhd'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SlowFast'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'votenet'
    description: ''
    mirrorRelease: false
    topic: ''
  